@media(max-width: 1366px) {
    section.slider-section {
        height: 515px
    }
}

@media(max-width: 1199px) {
    section.slider-section {
        height: 440px
    }
}

@media(max-width: 991px) {
    section.slider-section {
        height: 340px
    }
}

@media(max-width: 767px) {
    section.slider-section {
        height: 400px
    }
}

@media(max-width: 424px) {
    section.slider-section {
        height: 425px
    }
}

@media(max-width: 375px) {
    section.slider-section {
        height: 375px
    }
}

@media(max-width: 320px) {
    section.slider-section {
        height: 320px
    }
}

@media (min-width: 1520px) {
}

@media (max-width: 1600px) {
    .slider-section .owl-nav {
        right: 160px
    }
}

@media (max-width: 1441px) {
}

@media only screen and (min-width: 768px) {
    .caseStudyChunk.active {
        width: 40% !important;
        transition: width 0.9s ease-in-out
    }

    .caseStudyChunk {
        transition: width 0.9s ease-in-out
    }

        .caseStudyChunk.active .UserNameWrap {
        }

    .caseStudyInnerImage {
        transition: opacity 0.4s ease-in-out
    }

    .UserNameTitle {
        transition: opacity 0.4s ease-in-out
    }

    .caseStudyContentWrap {
        opacity: 0;
        position: relative;
        top: 20px;
        transition: all 0.2s ease-in-out
    }

        .caseStudyContentWrap .para {
            max-width: 60%
        }

    .caseStudyChunk.active .caseStudyInnerImage {
        opacity: 1
    }

    .caseStudyChunk.active .caseStudyContentWrap {
        opacity: 1;
        top: 0px;
        transition: all 0.3s ease-in-out 0.6s
    }
}

@media (max-width: 1440px) {
    .slider-section .owl-nav button.owl-prev {
        left: -20px;
        background: var(--primary) !important
    }

    .slider-section .owl-nav button.owl-next {
        right: -20px;
        background: var(--primary) !important
    }

    .slider-content h3 {
        font-size: 32px;
        line-height: 38px
    }

    .donate-btn {
        padding: 10px 15px
    }

    .InnerHeading {
        font-size: 18px
    }

    .InnerP {
        font-size: 16px
    }

    .caseStudyContentWrap {
        padding: 20px
    }

        .caseStudyContentWrap a {
            width: 70px;
            height: 70px;
            line-height: 85px;
            padding: 0 0 0 5px;
            right: 15px;
            bottom: 15px
        }

            .caseStudyContentWrap a i {
                font-size: 24px
            }

        .caseStudyContentWrap .para {
            max-width: 80%
        }

    .drAzraCard .nameDetails {
        left: -30px
    }

    .nextPageLink {
        padding-right: 10%
    }

    ..onImageText {
        padding: 30px 20px
    }

    .zakat-testimonials .testiBoxWrap .reviewByStudent p {
        padding: 40px 30px 30px
    }
}

@media(max-width: 1439px) {
    .slider-for.owl-carousel .owl-item img {
        width: 47% !important
    }

    .journey-content {
        width: 58%
    }

        .journey-content p {
            font-size: 14px
        }

    .audit-box {
        height: 356px
    }

    .tabBigImage {
        overflow: hidden
    }

    .MissinTabingNav.v2 li {
        flex: 0 0 calc(30% - 0px)
    }
}

@media (max-width: 1367px) {
    .catalyst-change {
        padding: 70px 0 120px;
        background-position: 0 120px
    }

    .impact-item {
        height: 460px
    }

    .faq-details {
        height: 287px
    }

    .catalyst-item {
        margin-right: 28px;
        padding: 50px 15px
    }

    .section-heading {
        font-size: 32px;
        margin-bottom: 35px
    }

    .further-information {
        padding: 0 70px 60px
    }

    .slider-section .owl-nav {
        right: 130px
    }

    .higer-education .inner-info {
        height: 338px
    }

    .the-problem-image .owl-item:nth-child(3) .quotation-para p::after {
        right: 48px;
        bottom: -10px
    }

    .the-problem-image .owl-item:nth-child(4) .quotation-para p::after {
        right: 20px
    }

    .the-problem-image .owl-item:nth-child(4) .quotation-para .quotation-para {
        position: relative;
        right: -32px
    }

    .the-problem-image .owl-item:nth-child(5) .quotation-para p::after {
        right: 9px;
        bottom: -14px
    }

    .the-problem-image .owl-item:nth-child(1) .quotation-para .left-quote {
        position: relative;
        right: -35px
    }
}

@media (max-width: 1281px) {
    .slider-content h2 {
        font-size: 42px
    }

    .accordion-item .accordion-button {
        font-size: 14px;
        line-height: 23px;
        padding-block: 16px
    }
}

@media (max-width: 1200px) {
    .our-team-form {
        margin-right: 10px;
        padding: 45px 35px
    }

    .about-content-inner.ways-to-give .row .col-lg-6:nth-child(1) .inner-info, .about-content-inner.ways-to-give .row .col-lg-6:nth-child(2) .inner-info {
        margin-top: 21px
    }

    .ways-to-give .info-content .challange-header h3 {
        line-height: 23px
    }

    .ways-to-give .section-heading {
        margin-bottom: 8px
    }

    .ways-to-give.about-content p {
        padding-bottom: 0
    }

    .social-list li {
        margin-right: 4px
    }

    .main-nav .navbar-nav .nav-item .nav-link {
        font-size: 15px
    }

    .social-list li a img {
        width: 28px
    }

    .slider-content h2 {
        font-size: 37px
    }

    .section-heading, h1.ctnHeading {
        font-size: 32px;
        margin-bottom: 19px
    }

    .catalyst-item h2, .catalyst-item .counterWrap span {
        font-size: 36px
    }

    .catalyst-item h2 {
        margin: 10px 0
    }

    .catalyst-item {
        margin-right: 18px;
        padding: 20px 10px 10px
    }

        .catalyst-item p {
            font-size: 15px
        }

        .catalyst-item:last-child p {
            padding-bottom: 10px
        }

    .inner-info {
        padding: 16px
    }

    .challange-header {
        padding-bottom: 13px
    }
}

@media (max-width: 1199px) {
    .drAzraCard .imgWrap {
        height: 280px;
        overflow: hidden
    }

        .drAzraCard .imgWrap img {
            max-width: 80%;
            margin: auto
        }

    .menu li {
        margin-left: 20px
    }

    .dropdown-list li {
        margin: 0 !important
    }

    .caseStudyChunk {
        min-width: 200px
    }

    .CaseStudyMainWrap {
        height: 400px
    }

    .right-botton-banner {
        display: block;
        position: relative;
        top: 50px
    }

    .logo a {
        display: inline-block;
        max-width: 70%
    }

    .logo {
        font-size: 0
    }

        .logo a img {
            max-width: 100%
        }

    .top-header {
        padding: 15px 0;
        height: 78px
    }

    .menu li a {
        font-size: 14px;
        font-weight: 500
    }

    .social-list li a {
        font-size: 16px
    }

    .CaseStudyheightWrapper {
        height: auto
    }

    section.ctsHomeSec {
        margin: 0px 0 30px
    }

    .imgWrapBan {
        overflow: hidden
    }

    .ctsHomeSec .contentWrap p {
        margin: 10px 0
    }

    .none1199 {
        display: none
    }

    .block1199 {
        display: block
    }

    .tex-exemption-content.pr-5 {
        padding-right: 0
    }

    .tex-exemption-content.pl-5 {
        padding: 0
    }

    .chunkWays .imgWrap img {
        max-width: 45px
    }

    .chunkWays .contentArea ul li p {
        font-size: 14px
    }

    .chunkWays .contentArea ul li h3 {
        font-size: 14px;
        width: 140px
    }

    .chunkWays .contentArea p {
        font-size: 14px
    }

    .chunkWays .contentArea ul {
        padding-top: 15px
    }

    .chunkWays .contentArea .contact-cta {
    }

    .row1 .chunkWays {
        min-height: 280px;
        padding: 0
    }

    .chunkWays .contentArea h2 {
        font-size: 20px
    }

    .ways-to-give-Section {
        padding: 40px 0
    }

    .tex-exemption-content.left.pt-5.mt-5 {
        padding: 0 !important;
        margin: 0 !important
    }

    .left-bottom-banner {
        top: 80px
    }

    section.seven-fifty.zakat-responsive {
        padding-top: 30px !important
    }

    .tex-exemption-content.left {
        padding: 0
    }

    .tex-exemption-content.right {
        padding: 0
    }

    .missionNav li h3 {
        font-size: 18px
    }

    ul.missionNav li img {
        width: 35px
    }

    ul.missionNav {
        padding: 30px 0
    }

        ul.missionNav li.current:before {
            bottom: -60px
        }

    .seven-fifty.pt-0 {
        padding: 0 0 30px 0
    }

    .MissinTabingNav h2 {
        font-size: 20px
    }

    .MissionBody .seven-fifty {
        padding: 30px 0
    }

    .btnWrapInTabs a.donate-btn {
        font-size: 15px !important
    }

    .textSide {
        padding: 0
    }

    .upperPart {
        padding: 0
    }

    .secondPart p {
        font-size: 14px;
        line-height: 22px !important;
        margin-bottom: 5px !important
    }

    .secondPart {
    }

        .secondPart h2.section-heading {
            font-size: 28px;
            margin-bottom: 5px
        }

    .about-content {
        padding: 0
    }

    .positions-banner {
        padding: 0
    }

    .missionVissionHome .innerWraper {
        padding-left: 40px
    }

    .innerWraper.missionSide {
        padding-left: 0
    }

    .innerWraper.missionSide {
        padding-right: 0
    }

    .messageDrAzra p {
        padding-bottom: 10px
    }

        .messageDrAzra p span {
            margin: 15px 0 0
        }
}

@media(max-width: 1025px) {
    img.huf-icon {
        display: none
    }

    .faq-details {
        height: 347px
    }

    .zakat-compliance-box h2 {
        font-size: 26px
    }

    .our-team-item h5 {
        font-size: 14px
    }

    .our-team-content {
        padding: 0 26px
    }
}

@media (max-width: 991px) {
    .about-us {
        padding: 30px 0;
    }

    .ways-to-give {
        padding-bottom: 0
    }

    .faq {
        padding: 30px 0
    }

    .visible991 .newCard {
        margin: 0
    }

    .none-991 {
        display: none
    }

    .CaseStudyheightWrapper {
        display: none
    }

    .newPlayBtn {
        height: 70px;
        width: 70px;
        line-height: 84px;
        padding-left: 5px
    }

        .newPlayBtn i {
            font-size: 20px
        }

        .newPlayBtn.linkIcon {
            line-height: 40px !important;
            display: flex;
            align-items: center;
            justify-content: center
        }

        .newPlayBtn img {
            max-width: 25px;
            margin: 0 auto
        }

    .newCard.v2 {
        margin-bottom: 30px
    }

        .newCard.v2 .InnerHeading {
            font-size: 18px
        }

    .teamSec .newCard {
        margin: 0 0px 40px
    }

    .teamSec .newCard {
        margin: 0 0px 40px
    }

    .drAzraCard {
        max-width: fit-content;
        background-size: cover;
        background-position: center;
        margin-bottom: 1rem
    }

        .drAzraCard .imgWrap img {
            max-width: 100%
        }

        .drAzraCard .nameDetails {
            left: 40px;
            bottom: -70px
        }

    .col-md-12.block1199.mt-3 {
        margin: 0 !important
    }

    .impactUpdateSec .owl-dots {
        margin-top: 30px !important
    }

    .impactUpdateSec {
        padding: 30px 0
    }

    .InnerHeading {
        font-size: 16px
    }

    .impactUpdateSec .owl-stage-outer {
        padding: 0
    }

    .row1 .chunkWays, .row2 .chunkWays {
        min-height: auto;
        padding: 30px 0;
        margin: 0;
        border-bottom: 1px solid #d7d7d7
    }

    .ways-to-give-Section {
        padding: 0
    }

    .zakat-testimonials ul.testiWrap li .reviewByStudent p {
        font-size: 14px;
        line-height: 24px;
        padding: 40px 15px 15px;
        margin: 0 0 0 -3px
    }

    section.darkBlueBar h3 {
        font-size: 24px;
        padding: 0
    }

    .team-con-box:last-child {
        padding-bottom: 40px
    }

    .responsive-menu .contact-cta a {
        color: #ffff !important;
        margin-left: 19px
    }

    header .contact-cta ul li img {
        margin: 0
    }

    header .contact-cta ul li:last-child {
        padding-right: 0
    }

    .inner-info {
        padding: 14px
    }

    .further-information {
        padding: 100px 38px 60px
    }

    .info-content {
        padding-right: 22px
    }

    .catalyst-item {
        width: 30%
    }

        .catalyst-item:nth-child(3) {
            margin-right: 0
        }

    .catalyst-item {
        width: 31.2%
    }

        .catalyst-item.catalyst-last-item {
            width: 100%
        }

    .catalyst-change {
        padding: 30px 0;
        background-position: -300px 120px;
    }

    .ways-to-give .ways-box {
        padding: 34px 10px
    }

    .faq-details {
        height: 388px;
        padding-inline: 20px;
        margin: 0;
        margin-right: 25px;
        width: 100%
    }

    .content-ways {
        top: 0;
        height: auto
    }

    .ways-box h3 {
        margin-bottom: 5px
    }

    .navbar-brand img {
        width: 129px
    }

    .inner-content h1, .about-content-inner h1 {
        font-size: 26px
    }

    .dr-azra {
        padding: 0 0 30px
    }

    .about-content.frequent-asked {
        padding-top: 150px
    }

    .compliance-zakat:before {
        width: 100%
    }

    .owl-carousel .owl-item .our-team-item img {
        width: 100% !important
    }

    .our-team-item {
        margin: 0 10px
    }

    section.student-success-stories.our-impact-sec.our-team {
        padding-bottom: 60px
    }

    .about-content.about-content-inner {
        padding: 30px 0 0
    }

    .inner-content {
        bottom: 28px
    }

    .slider-hec .owl-item {
        padding-right: 13px
    }

    .col-revers {
        flex-direction: column-reverse
    }

    section.seven-fifty {
        padding-top: 0;
        padding-bottom: 30px
    }

        section.seven-fifty.bg-bluue-img {
            padding: 20px 0 !important
        }

    .ways-to-give .tex-exemption-content {
        padding-top: 29px
    }

    .container.tex-exemption.zakat-for-education {
        padding-bottom: 130px
    }

    section.seven-fifty.bg-bluue-img.pdb-set .tex-exemption-content.zakat-content {
        padding-top: 110px
    }

    .tex-exemption-content {
        padding-top: 28px
    }

    .our-team-content {
        padding: 0 0
    }

    .meet-our-team-area .border-row:after {
        display: none
    }

    .slider-content h3 {
        font-size: 24px;
        line-height: 26px
    }

    .donate-btn {
        font-size: 14px !important;
        padding: 8px 12px
    }

    img#donat-img, .donat-img {
        width: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 15px
    }

    .donate-btn span {
        margin-right: 5px
    }

    .left-bottom-banner {
        top: 0
    }

    .further-information {
        padding: 30px 0
    }

    .catalyst-item {
        height: auto;
        width: 30%;
        margin: 0
    }

    .catalyst-container {
        justify-content: space-between
    }

    .catalyst-item img.icon-catalyst {
        height: 70px
    }

    .catalyst-change {
    }

    .catalyst-item.catalyst-last-item {
        width: 50%;
        padding: 20px 10px 20px 20px;
        background-color: rgb(255 255 255 / 74%);
        margin: 15px 15px 15px 0
    }

    .catalyst-item:last-child p {
        padding-bottom: 10px
    }

    .content-ways {
    }

    .ways-box p {
        font-size: 14px;
        line-height: 20px
    }

    .faq-details {
        height: auto
    }

    .footer-contact-det {
        padding: 0
    }

    .subFoot {
        display: none
    }

    .footerbtm {
        display: block
    }

    .footerbtm {
        text-align: center
    }

        .footerbtm ul.social-list {
            justify-content: center
        }

            .footerbtm ul.social-list li {
                margin: 0 10px
            }

    .social-links {
        border-bottom: 1px solid #fff;
        padding: 15px 0;
        border-top: 0
    }

    .footerbtm p {
        font-size: 16px;
        color: #fff;
        padding-top: 25px
    }

        .footerbtm p a {
            color: #fff
        }

    .visible991 {
    }

    .higer-education .inner-info {
        height: auto;
        margin-bottom: 20px
    }

        .higer-education .inner-info .info-content {
            padding: 0
        }

    .row.slider-hec .col-lg-4 {
        padding: 0 !important
    }

    .row.slider-hec {
        padding: 0;
        margin: 0
    }

    .StoriesPageSec {
        padding: 50px 0 30px
    }

        .StoriesPageSec .owl-stage-outer {
            padding: 0
        }

        .StoriesPageSec .owl-dots {
            padding-top: 30px
        }

    .pl-1, .pr-1 {
        padding: 0
    }

    .testiBoxWrap .reviewByStudent p br {
        display: none
    }

    .testiBoxWrap .newCard .NameWrap h4 {
        font-size: 14px
    }

    .newtestimonials .slick-arrow {
        bottom: 50px
    }

    .DetailTeamDta {
        padding: 0
    }

    section.DetailTeam.section-pad .row {
        align-items: flex-start !important
    }

    h2.section-heading {
        padding-bottom: 0
    }

    .DetailTeamDta p {
        font-size: 14px;
        line-height: 22px;
        margin: 0
    }

    .meet-our-team-area .get-team-form {
        min-height: auto
    }

    section.meet-our-team-area .our-team-content {
        padding-top: 0
    }

    section.ctsHomeSec {
        height: auto !important;
        padding: 30px 0
    }

    .ctsHomeSec .contentWrap {
        padding: 0 0 30px 0;
        margin: 0
    }

    .imgWrapBan {
        position: unset
    }

    .MissinTabingContent p {
        padding: 40px 0 30px
    }

    .heroAreaBanner-content {
        padding: 30px 0 0
    }

    .missionNav li h3 {
        font-size: 16px
    }

    .MissinTabingNav.v2 li {
        flex-flow: column;
        flex: 0 0 calc(33% - 0px);
        text-align: center;
        display: block;
        height: auto
    }

    .MissinTabingNav.v2 {
        display: block
    }

    ul.missionNav li img {
        margin-right: 0;
        width: 50px;
        height: 50px
    }

    p {
    }

    .tabInsideDiv p {
        padding-bottom: 0
    }

    .tabBigImage img {
        max-width: 100%
    }

    div#causetosupport {
        padding: 0
    }

    .btnWrapInTabs {
        margin: 0;
        padding: 0 0 20px;
        border: 0
    }

    .MissinTabingNav h2 {
        font-size: 20px;
        max-width: 70%;
        line-height: 26px
    }

    .missionVissionHome .innerWraper {
        padding: 0
    }

    .innerWraper.missionSide:before {
        bottom: 20px;
        top: inherit;
        width: 210px;
        height: 3px;
        left: 0;
        right: 0;
        margin: auto;
        opacity: 0;
        visibility: hidden
    }

    .innerWraper.missionSide {
        padding-bottom: 30px
    }

    .missionVissionHome .innerWraper .paraSide p {
        margin: 0;
        font-size: 16px
    }

    .missionVissionHome {
        padding: 30px 0;
    }

    .block991 {
        display: block
    }

    .none991 {
        display: none
    }

    .teamSec .newCard .imgWrap {
        display: block
    }
}

@media (max-width: 767px) {
    .block767 {
        display: block
    }

    .drAzraCard .imgWrap {
        height: auto
    }

    .ways-to-give .inner-info {
        margin-right: 0px
    }

    .owl-stage-outer {
        padding: 0
    }

    .ways-to-give .coomon-responsove-slider {
        margin-top: 17px !important
    }

    .pledge-scholar {
        padding-bottom: 10px
    }

    .other-ways .row:before {
        display: none
    }

    .wire-transfer table tr td {
        font-size: 13px
    }

    .other-ways .info-content {
        width: 100%
    }

    .donate-cta {
        padding: 21px 40px
    }

        .donate-cta img {
            width: 90px
        }

    section.other-ways {
        padding: 20px 0
    }

    section.support-donate {
        margin: 30px 0 40px
    }

    .donate-cta h2 {
        font-size: 18px
    }

    .wire-transfer table tr th {
        font-size: 13px
    }

    .catalyst-item {
        width: 100%;
        height: 289px
    }

    .owl-carousel .owl-item .icon-catalyst {
        width: 60px !important;
        margin: 0 auto
    }

    .catalyst-item.catalyst-last-item h2 {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 15px
    }

    .catalyst-item:last-child p {
        padding-bottom: 21px
    }

    .about-content {
        padding-right: 0
    }

    .responsive-menu .contact-cta img {
        filter: brightness(0) invert(1);
        width: 17px
    }

    .descktop-menu {
        display: none
    }

    .responsive-menu {
        display: block
    }

        .responsive-menu .bg-header {
            background-color: transparent
        }

        .responsive-menu .bg-header {
            background-color: transparent;
            padding: 0
        }

    div#navbarSupportedContent {
        position: absolute;
        height: 100vh;
        width: 100%;
        top: 76px;
        z-index: 999;
        background-color: #235a93;
        left: 0;
        padding: 0 0
    }

    .responsive-menu .container {
        padding: 0;
        margin: 0;
        max-width: 100%
    }

    .responsive-menu .main-nav .navbar-nav .nav-item .nav-link {
        padding: 12px 30px
    }

    button.navbar-toggler {
        border: none
    }

    ul.dropdown-menu {
        height: 0;
        overflow: hidden;
        padding: 0;
        border: none;
        transition: all .5s
    }

        ul.dropdown-menu.show {
            height: auto;
            transition: all .5s;
            border-radius: 0
        }

    a.dropdown-item {
        background-color: #1b4e83;
        color: #fff;
        padding: 12px 30px
    }

    .responsive-menu .contact-cta ul {
        flex-direction: column;
        align-items: flex-start
    }

        .responsive-menu .contact-cta ul li {
            margin-bottom: 20px;
            padding: 0
        }

    .responsive-menu .contact-cta .donate-btn {
        border-color: #fff;
        margin: 0;
        padding: 12px 10px
    }

    .responsive-menu .contact-cta {
        border-top: 1px solid #fff;
        margin: 41px 30px 0;
        padding-top: 21px
    }

    .breadcrubms-lins.nav {
        display: flex;
        align-items: center;
        display: none
    }

    button:focus:not(:focus-visible) {
        outline: 0 !important;
        box-shadow: 0 0 0 transparent !important
    }

    .challange-header {
        padding-bottom: 0
    }

    .pledge-img img {
        width: 70%
    }

    .pledge-img {
        display: flex;
        justify-content: center
    }

    .pledge-scholar {
        padding-bottom: 10px;
        padding-top: 23px
    }

    .ways-to-give.about-content .challange-header + p {
        width: 74%
    }

    .our-team-item {
        box-shadow: 0 0 9px 0px #ccc
    }

    .journey-content {
        width: 100%
    }

    .slide-container {
        border-color: transparent;
        border: 1px solid #ccc
    }

    .slider-for.owl-carousel .owl-item img {
        width: 100% !important
    }

    .audit-box {
        height: auto;
        flex-direction: column
    }

    .br-right {
        border-color: transparent
    }

    .financial-slider-area {
        padding: 0 0 30px
    }

    .journey-content p {
        text-align: center;
        padding: 0
    }

    .journey-content h2 {
        border-radius: 8px;
        margin: 17px auto
    }

    .the-problem-image .owl-item:nth-child(4) .quotation-para p::after {
        right: 32px
    }

    .the-problem-image .owl-item:nth-child(4) .quotation-para img {
        position: relative;
        right: -3px
    }

    .the-problem-image .owl-item:nth-child(5) .quotation-para p::after {
        right: 83px;
        bottom: -5px
    }

    .the-problem-image .owl-item:nth-child(1) .quotation-para p::after {
        right: 83px
    }

    .the-problem-image .owl-item:nth-child(1) .quotation-para .left-quote {
        position: relative;
        right: -15px
    }

    .the-problem-image .owl-item:nth-child(2) .quotation-para p::after {
        right: 104px
    }

    .the-problem-image .owl-item:nth-child(3) .quotation-para p::after {
        right: 82px;
        bottom: -6px
    }

    .the-problem-image .owl-item:nth-child(3) .quotation-para .left-quote {
        position: relative;
        right: -15px
    }

    .the-problem-image .owl-item:nth-child(5) .quotation-para .left-quote {
        position: relative;
        right: -34px
    }

    .other-ways img {
        width: 34px
    }

    .the-problem-image .owl-nav img {
        width: 13px !important
    }

    .other-ways .info-content {
        margin-bottom: 23px
    }

    .info-content.br-responsive {
        border-bottom: 1px solid #235a93;
        padding-bottom: 27px;
        margin-bottom: 27px !important
    }

    .tex-exemption-content.zakat-content.pd-res-set {
        padding-top: 0 !important
    }

    .seven-fifty.zakat-responsive {
        padding-bottom: 0
    }

    section.student-success-stories.our-impact-sec.our-team {
        padding-bottom: 108px
    }

    .ways-to-give .ways-box {
        padding: 0 10px 10px;
        margin: 0 0 10px 0;
        background-position: inherit !important;
        position: relative
    }

    .main-nav .navbar-nav .nav-item .nav-link {
        font-size: 16px;
        font-weight: 400
    }

    .catalyst-item {
        margin: 0 0 15px;
        display: flex;
        align-items: center;
        height: auto;
        padding: 10px 12px;
        background-color: #fff;
        border-color: #CFE5FC
    }

        .catalyst-item .icon-catalyst {
            width: 37px;
            height: 28px;
            border-right: 1px solid #235a93;
            padding-right: 8px
        }

        .catalyst-item.catalyst-last-item {
            width: 100%;
            display: none !important
        }

        .catalyst-item h2 {
            font-size: 24px;
            margin: 0
        }

        .catalyst-item p {
            font-size: 13px;
            text-align: left;
            line-height: 17px
        }

    .our-team-form h1 {
        font-size: 29px
    }

    .our-team-form {
        margin-right: 0;
        padding: 20px 15px
    }

    .get-team-form .form-control {
        height: 40px;
        margin-bottom: 15px
    }

    .team-con-box {
        padding-bottom: 20px
    }

        .team-con-box:last-child {
            padding-bottom: 20px
        }

    .meet-our-team-area {
        padding: 30px 0 30px
    }

    .student-success-stories.news-publications {
        padding: 30px 0
    }

    .tex-exemption.zakat-for-education .tex-exemption-content {
        padding-top: 0
    }

    .pledge-scholar-inner {
        flex-direction: column-reverse
    }

    section.seven-fifty.bg-bluue-img.pdb-set .tex-exemption-content.zakat-content {
        padding-top: 60px
    }

    .zakat-responsive {
        padding-top: 80px !important
    }

    .pledge-scholar h2.section-heading {
        font-size: 22px
    }

    section.seven-fifty.bg-bluue-img.pdb-set {
        padding-bottom: 20px !important
    }

    .pledge-content h5 {
        font-size: 16px
    }

    .donate-cta {
        padding: 21px 10px;
        flex-direction: column;
        align-items: flex-start
    }

    .our-team .section-heading {
        top: -16px
    }

    .owl-carousel .owl-stage-outer {
        padding: 0 !important
    }

    .sub-heading {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 14px
    }

    .higer-education {
        padding-bottom: 20px;
        padding-top: 23px
    }

    .seven-fifty .section-heading {
        font-size: 21px
    }

    .main-footer {
        padding: 20px 0
    }

    .footer-contact-det .det-box h4 {
        font-size: 18px;
        line-height: 26px
    }

    .footer-contact-det .det-box {
        padding-bottom: 16px
    }

    .footer-foam .form-control {
        height: 43px;
        padding: 0 17px
    }

    .footer-foam input[type="Submit"] {
        height: 43px
    }

    .support-donate .contact-cta ul {
        flex-direction: column
    }

        .support-donate .contact-cta ul li {
            padding: 8px 0;
            border-color: transparent
        }

    .sub-heading br {
        display: none
    }

    .inner-content {
        bottom: 19px
    }

    .profile-detail {
        margin: auto
    }

    section.compliance-zakat {
        margin: 20px 0 0
    }

    .inner-content h1, .about-content-inner h1 {
        font-size: 22px
    }

    .tex-exemption {
        padding-left: 0;
        border-left: 0 solid #eef6ff
    }

    .about-content.about-content-inner {
        padding: 30px 0 0
    }

    .tex-exemption .inner-info {
        margin-top: 21px;
        height: auto
    }

    img.dr-azra-profile {
        width: 100%
    }

    .our-team-slider {
        padding: 30px 10px 70px
    }

    section#ourteam .owl-nav {
        width: 121px;
        padding: 0 !important
    }

    .content-profile {
        text-align: center
    }

    .impact-item {
        height: auto
    }

    section.faq {
        padding: 30px 0
    }

    .main-slider.owl-carousel .owl-item .resp-banner {
        width: auto !important;
        margin: auto
    }

    .catalyst-change {
        background-position: 0px 180px !important;
        padding: 0;
        background: url(../images/catalyst-mobile-bg.webp);
        background-size: contain;
        background-repeat: no-repeat;
        padding-bottom: 180px;
    }

    .catalyst-item.catalyst-last-item.resp-banner {
        display: flex !important;
        height: auto
    }

        .catalyst-item.catalyst-last-item.resp-banner .donate-btn {
            margin-top: 23px
        }

    .slider-content h2 {
        margin-bottom: 21px
    }

    .slider-section .owl-nav {
        right: 5px;
        bottom: 27px
    }

    .slider-content {
        bottom: 29px
    }

    .contact-cta ul li {
        padding: 0 17px
    }

    header .contact-cta ul li img {
        width: 19px
    }

    .viw-all .donate-btn {
        margin: 27px auto 0;
        display: flex;
        align-items: center;
        justify-content: center
    }

    .donate-btn {
        padding: 9px 6px;
        font-size: 14px !important
    }

    .blueborder.donate-btn {
        padding: 9px 6px;
        font-size: 14px !important;
        min-width: max-content;
        max-width: 180px !important
    }

    header .contact-cta ul li .donate-btn img {
        width: 13px
    }

    .donate-btn span {
        margin-right: 7px
    }

    .SidebarCta a.donate-btn, .whiteBorder.donate-btn {
        font-size: 14px !important
    }

    .slider-content h2 {
        font-size: 27px
    }

    .about-us {
        padding: 30px 0
    }

    .further-information {
        padding: 0px 3px
    }

    .ways-box {
        background-size: cover;
        height: 249px
    }

    .logo {
        width: 75px;
        overflow: hidden
    }

    .owl-nav button {
        width: 40px;
        height: 40px
    }

    .program-item h4 {
        font-weight: 600;
        padding-bottom: 9px;
        text-align: center;
        font-size: 18px
    }

    .program-item p {
        text-align: center
    }

    .owl-nav button img {
        width: 13px
    }

    .owl-theme .owl-nav {
        margin-top: 0
    }

    .resp-banner {
        display: block !important;
        width: 100%
    }

    .descktop-banner {
        display: none !important
    }

    .d-nan {
        display: table;
        width: 76px !important;
        top: -9px;
        right: 10px !important
    }

    section.support-donate.donate-space {
        margin: 55px 0 20px
    }

    .the-problem-image-slider .owl-nav {
        margin-top: 12px
    }

    .catalyst-item img.icon-catalyst {
        width: 36px;
        padding: 0;
        border: 0
    }

    .catalyst-item .counterWrap {
        padding: 0 10px;
        width: 130px
    }

        .catalyst-item .counterWrap span {
            font-size: 24px
        }

    .headingButtonWrap h2 {
        padding-right: 0
    }

    header .contact-cta ul li a {
    }

    .contact-cta ul li:nth-child(2) {
        padding-right: 0
    }

    .section-heading, h1.ctnHeading {
        font-size: 20px !important
    }

    p {
        font-size: 14px;
        line-height: 24px
    }

    .info-icon {
        display: none
    }

    .info-content {
        width: 100%
    }

    .info-content {
        padding-right: 0
    }

    .student-success .impact-stories-slider {
        padding: 0 9px 37px
    }

    .slider-content {
        width: 90%
    }

        .slider-content h2 {
            font-size: 18px
        }

    section.student-success-stories {
        padding: 90px 0 90px
    }

    span.close {
        top: -30px;
        right: 0
    }

    .ways-box h3 {
        font-size: 17px
    }

    .content-ways {
        top: inherit;
        bottom: 10px !important;
        position: absolute
    }

    .slider-content h3 {
        font-size: 20px
    }

    .slider-content {
        width: 100%;
        max-width: 70%
    }

    .drAzraCard {
        display: block;
        background-image: none !important
    }

        .drAzraCard .nameDetails {
            position: unset;
            max-width: 100%;
            width: 100%;
            padding: 10px
        }

    .accordion-button p {
        font-size: 16px
    }

    .accordion-button::before {
        top: 18px;
        font-size: 14px;
        left: 5px
    }

    .accordion-body {
        font-size: 14px;
        padding: 0px 10px 15px 25px
    }

    .accordion-item .accordion-button {
        padding: 15px 10px 15px 25px
    }

    .slider-hec .owl-item {
        padding: 0 15px
    }

    .nextPageLink {
        padding-bottom: 20px
    }

    .row1 .chunkWays, .row2 .chunkWays {
        display: block
    }

    .chunkWays .contentArea ul {
        display: block
    }

    .chunkWays .contact-cta ul li {
        padding: 10px 0;
        border: 0 !important
    }

    .chunkWays .contentArea .contact-cta {
        padding: 0
    }

    .found-left {
        position: unset
    }

    .darkBlueBarInner {
        margin: 0;
        padding: 20px;
        text-align: center
    }

    section.darkBlueBar h3 {
        font-size: 16px;
        line-height: 20px
    }

    section.darkBlueBar a.donate-btn {
        margin: 15px auto
    }

    section.zakat-testimonials {
        padding: 30px 0
    }

    .zakat-testimonials .testiBoxWrap .newCard, .zakat-testimonials .reviewByStudent.parawidth {
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .zakat-testimonials .testiBoxWrap {
        flex-direction: column
    }

    section.zakat-testimonials ul.testiWrap {
    }

        section.zakat-testimonials ul.testiWrap li.first {
        }

            section.zakat-testimonials ul.testiWrap li.first .testiBoxWrap {
                flex-direction: column-reverse
            }

    .testiBoxWrap .reviewByStudent p span.qoute.bottom {
        display: none
    }

    .section-pad {
        padding: 30px 0
    }

    .ctsPageHead {
        padding-bottom: 20px
    }

        .ctsPageHead h2 {
            font-size: 16px;
            padding-bottom: 10px
        }

    .ctsPageSec .newCard .NameWrap h4 {
        font-size: 16px
    }

    .the-problem-list ul li .number {
        font-size: 24px
    }

    .the-problem-list ul li p {
        padding: 10px;
        margin-left: 10px;
        font-size: 12px
    }

    .tex-exemption-content.zakat-content.right {
        padding-top: 30px
    }

    ul.newtestimonials li.slick-slide {
        opacity: 1
    }

    .testiBoxWrap .newCard, .reviewByStudent.parawidth {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .testiBoxWrap {
        max-width: 100%;
        flex-direction: column
    }

        .testiBoxWrap .reviewByStudent p {
            margin: 20px 0 0 0;
            padding: 20px
        }

    .tex-exemption-content {
        padding-top: 0
    }

    .info-content h3 {
        font-size: 20px
    }

    .faq-details h3 {
        font-size: 18px
    }

    .social-links p {
        font-size: 18px
    }

    .social-links h5 {
        font-size: 18px
    }

    .footerbtm p {
        font-size: 14px;
        padding: 15px 0 0
    }

    .about-content p {
        padding-bottom: 10px
    }

    .catalyst-container .catalyst-item {
        box-shadow: 0 0px 8px hsl(0deg 0% 0% / 20%)
    }

    section.ctsHomeSec {
        margin: 0
    }

    .ctsHomeSec .contentWrap {
        padding: 0
    }

    .drAzraCard .nameDetails p {
        font-size: 14px
    }

    .drAzraCard .nameDetails h2 {
        font-size: 18px
    }

    .sectionPad {
        padding: 30px 0
    }

    .info-content .challange-header h3 {
        font-size: 16px;
        line-height: 18px
    }

    .nextPageLink a {
        font-size: 16px
    }

        .nextPageLink a span.pageName {
            font-size: 14px
        }

    section.seven-fifty {
        padding: 30px 0
    }

    section.StoriesPageSec .newCard {
        margin-bottom: 40px
    }

    .newPlayBtn.linkIcon {
        line-height: 0 !important
    }

    .onImageText {
        padding-bottom: 15px;
        background: linear-gradient(22deg,rgba(34,90,147,1) 0%,rgba(255,255,255,0) 40%)
    }

    .StoriesPageSec {
        padding: 30px 0
    }

    .chunkWays .contentArea h2 {
        font-size: 18px;
        line-height: 24px;
        margin: 0;
        padding: 10px 0
    }

    .chunkWays .imgWrap {
        width: 100%
    }

    .zakat-testimonials ul.testiWrap li.last {
        padding: 20px 0 0
    }

    .ctsPageHead h4 {
        font-size: 18px
    }

    .newCard .dtaWrap p {
        font-size: 14px;
        padding: 10px 0;
        line-height: 22px
    }

    .cts-innerWrap .newCard {
        margin: 0 0 25px
    }

    .newCard .dtaWrap a.donate-btn {
        padding: 10px 12px
    }

    ul.newtestimonials {
        padding-bottom: 50px
    }

    .newtestimonials .slick-arrow {
        bottom: 0
    }

    .newCard.v2 .InnerHeading {
        font-size: 16px;
        line-height: 22px
    }

    .team-con-box h2 {
        font-size: 16px
    }

    .our-team-form h2 {
        font-size: 20px
    }

    .teamSec.v2 .newCard {
        padding: 0 40px
    }

    .DetailstdDta h5 {
        font-size: 16px;
        padding: 10px 0
    }

    .floting-donantion {
        position: fixed;
        bottom: 16px;
        display: block;
        z-index: 9;
        left: 0;
        right: 0;
        margin: auto;
        width: max-content;
        font-size: 0;
        box-shadow: 0 0 8px rgb(0 0 0 / 25%)
    }

    a.give-now {
        background-color: var(--primary);
        font-size: 16px;
        color: #fff;
        text-decoration: none;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 8px 14px;
        border: 0.5px solid rgb(255 255 255 / 20%)
    }

    .give-now img {
        width: 23px;
        margin-right: 5px
    }

    .footerbtm {
        padding-bottom: 50px
    }

    .readMoreTexthidden {
        display: none
    }

    .imgWrapBan, .none767 {
        display: none
    }

    .ImgVisible767 {
        display: block;
        padding: 0;
        margin: 0;
        position: relative;
        text-align: right;
        top: 20px;
        font-size: 0
    }

    section.ctsHomeSec {
        height: 445px !important;
        margin-bottom: 100px;
        font-size: 0
    }

    .imgWrapBan img {
        max-width: 430px
    }

    #wrapedTextCause {
        display: none
    }

    .ctsHomeSec .contentWrap p {
        line-height: 24px;
        font-size: 14px
    }

    section.faq .headingButtonWrap h2.section-heading.black {
        width: 130px
    }

    .Visible767 {
        display: block
    }

    .heroAreaBanner-content h1 {
        font-size: 24px
    }

    .MissinTabingNav h2 {
        font-size: 18px;
        text-align: center;
        line-height: 28px
    }

    .missionNav li h3 {
        font-size: 16px
    }

    .row.visible991.coomon-responsove-slider .newCard {
        margin-bottom: 0px
    }

    .slider-section .owl-nav button.owl-prev {
        left: -70px
    }

    .slider-section .owl-nav button {
        box-shadow: -2px 2px 6px 0px rgb(0 0 0 / 30%)
    }

    section.slider-section .owl-theme .owl-nav {
        position: absolute;
        right: 20px;
        bottom: -20px
    }

    .MissinTabingContent .tog-part h4 {
        display: block
    }

    .missionNav li h3 {
        display: none
    }

    ul.missionNav {
        justify-content: center
    }

        ul.missionNav li img {
            width: 100%;
            margin: 0 15px
        }

    .MissinTabingContent p {
        padding: 15px 0
    }

    .MissinTabingContent .tog-part h4 {
        font-size: 18px;
        font-weight: 600;
        color: var(--primary)
    }

    .tog-part {
        padding: 40px 0 30px
    }

    ul.missionNav {
        padding: 30px 0 15px
    }

        ul.missionNav li.current:before {
            bottom: -35px;
            width: 41px;
            height: 20px;
            background-size: contain
        }

    .res-pad-0 {
        padding: 0 !important
    }

    .zakat-testimonials ul.testiWrap li.last .reviewByStudent p {
        border: 3px solid var(--primary) !important
    }

    section.seven-fifty.zakat-responsive.resp-pt-0 {
        padding-top: 0 !important
    }

    .newtestimonials.std .newCard {
        width: 300px;
        margin: 0 auto !important;
        text-align: center
    }

    .newtestimonials.std span.qoute.top {
        display: none
    }

    .newtestimonials.std span.qoute.bottom {
        display: block !important
    }

    .newtestimonials.std .testiBoxWrap .reviewByStudent p {
        padding: 40px 20px;
        margin: -30px 0 0 0;
        z-index: -1;
        text-align: center
    }

    .newtestimonials.std .testiBoxWrap .newCard .NameWrap h3 {
        max-width: 100%
    }

    .newCard .newPlayBtn {
        transition: width 0.3s ease-in-out;
        animation: pulse 2s infinite
    }

    #why-higher-education {
        height: auto;
        display: none
    }

    .fs-0 {
        display: none
    }

    .col-xl-6.col-lg-6.pt-5 {
        padding-top: 0
    }

    .ways-to-give {
        padding-bottom: 30px
    }

    a.huf-link {
        position: relative
    }

    .headingButtonWrap {
        margin-bottom: 20px
    }

    .ways-box:hover .content-ways {
        top: inherit
    }

    section.BecomeHumraahSection p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 10px
    }

    section.BecomeHumraahSection {
        padding: 30px 0
    }

    .VolunteerForUsSec {
        background-image: none;
        height: auto
    }

        .VolunteerForUsSec h2 {
            font-size: 18px;
            padding: 5px 0
        }

    .missionVissionHome .innerWraper .paraSide p {
        font-size: 14px;
        line-height: 24px
    }

    .missionVissionHome .innerWraper .headPart h2 {
        font-weight: 500
    }

    .missionVissionHome {
    }

    .about-content.about-content-inner.boardPage {
        padding: 0 0 30px
    }

    .PrivacyPage {
        padding: 30px 0
    }

        .PrivacyPage h1 {
            font-size: 22px;
            padding: 0
        }

        .PrivacyPage h2 {
            font-size: 20px
        }

    .subPartMain h3 {
        font-size: 16px
    }

    .notfoundpage h1 {
        font-size: 32px
    }

    .notfoundpage h2 {
        font-size: 20px
    }

    .slider-content.rightBottom, .slider-content.bottomLeft {
        text-align: center;
        align-items: center;
        margin: 0 auto;
        left: 0;
        right: 0
    }
}

.catalyst-item .counterWrap h2.usdSignName {
    position: relative;
}

    .catalyst-item .counterWrap h2.usdSignName:before {
        content: 'USD';
        position: absolute;
        font-size: 22px;
        top: 0px;
        left: -50px;
        line-height: 24px;
    }

@media (max-width: 1200px) {
    .catalyst-item .counterWrap h2.usdSignName:before {
        font-size: 18px;
        left: -40px;
    }
}

@media (max-width: 767px) {
    .catalyst-item .counterWrap h2.usdSignName:before {
        position: unset;
        margin-right: 3px;
    }

    .catalyst-item .counterWrap {
        width: auto;
    }
}
